Fuji Electric V-Server VPR CVE-2018-5442 Stack Based Buffer Overflow Vulnerability

Bugtraq ID: 102903
Class: Boundary Condition Error
CVE: CVE-2018-5442
Remote: Yes
Local: No
Published: Feb 01 2018 12:00AM
Updated: Feb 01 2018 12:00AM
Credit: Ariele Caltabiano (kimiya)
Vulnerable: Fuji Electric V-Server 4.0.1.0
Not Vulnerable: Fuji Electric V-Server 4.0.3.0


 

Privacy Statement
Copyright 2010, SecurityFocus